cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc 
c Gregor von Laszewski * North East Parallel Architectures Center
c                      * Center for Computational Science, Syracuse University
c                      * 111 College Place * Syracuse, NY 13244-4100
c                      * (315) 443-4883 * gregor@npac.syr.edu 
cccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccccc

      parameter ( mLDA = 512 )
      parameter ( MAX_LDA = 512*512 )
      parameter ( MAX_BlockSize = 12 )

      parameter ( HostInitMsg  = 15000 )
      parameter ( MMatrixBlock = 16000 )

      parameter ( MLowerTriang  = 17000 )
      parameter ( MEndPanel     = 18000 )

      parameter ( one = 1.0 )

      parameter ( SunEpsilon = 5.96046e-08 )



